.video-section-1 .bar_title {
    display: flex;
    align-items: center;
    text-align: center;
    margin: 20px 0;
    justify-content: space-between;
}

.video-section-1 .bar_title_img {
    width: 400px
}

.video-section-1 .bar_title_custom {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1)
}

.video-section-1 .bar_title .game-title {
	position: relative;
	margin: auto;
	padding: 0
}

.video-section-1 .bar_title .game-title .bar.left {
	position: absolute;
	top: 50%;
	left: -26rem;
	transform: translateY(50%)
}

.video-section-1 .bar_title .game-title .bar.right {
	position: absolute;
	top: 50%;
	right: -26rem;
	transform: translateY(50%) scaleX(-1)
}

.video-section-1 .bar_title .game-title .bar img {
	width: 65%
}

.video-section-1 .text_game_title {
    font-size: var(--SECTION_HEADER_LARGE_FONT_SIZE);
    line-height: 1.1;
    font-weight: var(--REG_FONT_WEIGHT);
    letter-spacing: 1px;
}

.video-section-1 .bar_title .game-title .title-wrap p {
	font-weight: var(--LIGHT_FONT_WEIGHT);
	font-size: var(--SUBBODY_TXT_FONT_SIZE) !important;
	letter-spacing: 1px;
	margin-top: 10px;
}

.video-section-1 .viframe-wrap.wrap1 {
    min-height: 470px;
}

.video-section-1 .viframe-wrap {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.video-section-1 .viframe-wrap iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}